# List of source files containing translatable strings.
# Please keep this file sorted alphabetically.
[encoding: UTF-8]
src/gnome-radio-gui.c
src/gnome-radio-location.c
src/gnome-radio.c
src/gtk-internet-radio-locator.c
src/gtk-internet-radio-locator-gui.c
src/gtk-internet-radio-locator-listener.c
src/gtk-internet-radio-locator-station.c
src/gtk-internet-radio-locator.c